Bug 857612 - [abrt] gedit-3.5.2-1.fc18: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.5.2-1.fc18: Process /usr/bin/gedit was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:14bb8de68cfd06f70263ce1da3b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 02:41 EDT by Abhay
Modified: 2014-02-05 07:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:12:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.64 KB, text/plain)
2012-09-15 02:41 EDT, Abhay
no flags Details
File: environ (1.40 KB, text/plain)
2012-09-15 02:41 EDT, Abhay
no flags Details
File: backtrace (20.03 KB, text/plain)
2012-09-15 02:41 EDT, Abhay
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-15 02:41 EDT, Abhay
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-15 02:41 EDT, Abhay
no flags Details
File: maps (55.27 KB, text/plain)
2012-09-15 02:41 EDT, Abhay
no flags Details
File: dso_list (12.80 KB, text/plain)
2012-09-15 02:41 EDT, Abhay
no flags Details
File: var_log_messages (151 bytes, text/plain)
2012-09-15 02:41 EDT, Abhay
no flags Details
File: open_fds (914 bytes, text/plain)
2012-09-15 02:41 EDT, Abhay
no flags Details

  None (edit)
Description Abhay 2012-09-15 02:41:13 EDT
Version-Release number of selected component:
gedit-3.5.2-1.fc18

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gedit '/run/media/abhay/New Volume/abhay/gnome/trans/epiphany.master.mr.po'
crash_function: ibus_input_context_process_key_event_async
kernel:         3.3.4-5.fc17.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #4 ibus_input_context_process_key_event_async at ibusinputcontext.c
: #5 _key_snooper_cb at ibusimcontext.c
: #6 gtk_invoke_key_snoopers at gtkmain.c
: #7 gtk_main_do_event at gtkmain.c
: #13 gtk_main at gtkmain.c
: #14 gedit_main at gedit.c
Comment 1 Abhay 2012-09-15 02:41:16 EDT
Created attachment 613169 [details]
File: core_backtrace
Comment 2 Abhay 2012-09-15 02:41:19 EDT
Created attachment 613170 [details]
File: environ
Comment 3 Abhay 2012-09-15 02:41:23 EDT
Created attachment 613171 [details]
File: backtrace
Comment 4 Abhay 2012-09-15 02:41:25 EDT
Created attachment 613172 [details]
File: limits
Comment 5 Abhay 2012-09-15 02:41:28 EDT
Created attachment 613173 [details]
File: cgroup
Comment 6 Abhay 2012-09-15 02:41:32 EDT
Created attachment 613174 [details]
File: maps
Comment 7 Abhay 2012-09-15 02:41:35 EDT
Created attachment 613175 [details]
File: dso_list
Comment 8 Abhay 2012-09-15 02:41:37 EDT
Created attachment 613176 [details]
File: var_log_messages
Comment 9 Abhay 2012-09-15 02:41:40 EDT
Created attachment 613177 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-12-21 03:53:02 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 07:12:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.